## python-sphobjinv 2.3.1.1

=== debian/changelog ===
python-sphobjinv (2.3.1.1-2) unstable; urgency=medium

  * Team upload
  * Source only upload

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Sep 2024 08:20:09 +0200

python-sphobjinv (2.3.1.1-1) unstable; urgency=medium

  * [3677643] New upstream version 2.3.1.1
  * [1992c02] Initial Debianization
    (Closes: #1078565)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Tue, 27 Aug 2024 08:36:59 +0530
