## python-sphobjinv 2.3.1.2

=== debian/changelog ===
python-sphobjinv (2.3.1.2-2) unstable; urgency=medium

  * Team upload.
  * Ignore pytest.PytestAssertRewriteWarning (closes: #1100289).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 17:32:40 +0000

python-sphobjinv (2.3.1.2-1) unstable; urgency=medium

  * [1154e47] New upstream version 2.3.1.2
    (Closes: #1082706)

 -- Kathara Sasikumar <katharasasikumar007@gmail.com>  Sat, 28 Dec 2024 20:21:20 +0530
