=== debian/control ===
Source: python-sphobjinv
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Kathara Sasikumar <katharasasikumar007@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python3-all,
Build-Depends-Indep:
 pybuild-plugin-pyproject,
 python3-dictdiffer <!nocheck>,
 python3-doc <!nodoc>,
 python3-jsonschema <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-check <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-issues <!nodoc>,
 python3-sphinx-removed-in <!nocheck>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sphinxcontrib.programoutput <!nodoc>,
 sphinx-doc <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://github.com/bskinn/sphobjinv
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphobjinv
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphobjinv.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-sphobjinv-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Manipulate and inspect Sphinx objects.inv files (Documentation)
 The syntax required for a functional Sphinx cross-reference is highly
 non-obvious in many cases. Sometimes Sphinx can guess correctly what you
 mean, but it's pretty hit-or-miss. The best approach is to provide Sphinx
 with a completely specified cross-reference, and that's where sphobjinv
 comes in.
 .
 This package contains the documentation of sphobjinv.

Package: python3-sphobjinv
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphobjinv-doc,
Description: Manipulate and inspect Sphinx objects.inv files (Python 3)
 The syntax required for a functional Sphinx cross-reference is highly
 non-obvious in many cases. Sometimes Sphinx can guess correctly what you
 mean, but it's pretty hit-or-miss. The best approach is to provide Sphinx
 with a completely specified cross-reference, and that's where sphobjinv
 comes in.
 .
 This package installs the library for Python 3.
