=== debian/tests/control ===
Tests:
 upstream-tests
Depends:
 python3-all,
 python3-dictdiffer,
 python3-jsonschema,
 python3-pytest,
 python3-pytest-check,
 python3-sphinx-removed-in,
 @,
Restrictions: allow-stderr
