## python-sphobjinv 2.3.1.3

=== debian/changelog ===
python-sphobjinv (2.3.1.3-2) unstable; urgency=medium

  * Team upload.
  * [c4cfc04] autopkgtest: Add new needed package sphinx

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jun 2025 19:57:36 +0200

python-sphobjinv (2.3.1.3-1) unstable; urgency=medium

  * Team upload.
  * [1b4da41] New upstream version 2.3.1.3
  * [8f7e743] Rebuild patch queue from patch-queue branch
    Dropped patch (included upstrem):
    Skip-more-characters-in-test_name_lead_chars-for-Sphinx-8.patch
  * [0ff92ff] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [f497cc9] d/copyright: Update years of contributions
  * [0a4ed45] d/control: Adjust B-D due upstream changes
  * [359a29c] autopkgtest: Adjust required env packages here too

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 05 Jun 2025 17:51:05 +0200

python-sphobjinv (2.3.1.2-3) experimental; urgency=medium

  * Team upload.
  * [36bff6d] Backport upstream patch to make the tests pass with Sphinx 8.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 23 May 2025 13:12:13 +0300
