=== debian/control ===
--- 
+++ 
@@ -11,19 +11,20 @@
  python3-all,
 Build-Depends-Indep:
  pybuild-plugin-pyproject,
+ python3-attr,
  python3-dictdiffer <!nocheck>,
  python3-doc <!nodoc>,
- python3-jsonschema <!nocheck>,
+ python3-jsonschema <!nocheck> <!nodoc>,
  python3-pytest <!nocheck>,
  python3-pytest-check <!nocheck>,
+ python3-pytest-retry <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-issues <!nodoc>,
- python3-sphinx-removed-in <!nocheck>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sphinxcontrib.programoutput <!nodoc>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/bskinn/sphobjinv
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphobjinv
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphobjinv.git
