=== debian/tests/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  python3-jsonschema,
  python3-pytest,
  python3-pytest-check,
- python3-sphinx-removed-in,
+ python3-pytest-retry,
+ sphinx,
  @,
 Restrictions: allow-stderr
